Subject: RE: rxvt
From: [email-masked] (Sergey Okhapkin)

2 Mar 1998 20:45:50 -0800
Message-ID: <[email-masked]>
To: Sergey Okhapkin <[email-masked]>,
        "'Bug Hunter'"
	 <[email-masked]>
Cc: gnuwin32 <[email-masked]>

Bug Hunter wrote:
> 
>   Thanks! Is the source there?  I tried finding the source to recompile
> myself and failed.  I followed the link to the X11R6 pages and did not
> find rxvt, but found a huge universe of items I did not have time to
> download.

Links added.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".